using System;
using System.Reflection;

internal sealed class Delegate94 : MulticastDelegate
{
	public extern MemberInfo Invoke(object object_0);

	public static MemberInfo smethod_0(object object_0, Delegate94 delegate94_1)
	{
		return delegate94_1(object_0);
	}

	public extern Delegate94(object object_0, IntPtr intptr_0);

	static Delegate94()
	{
		Class10.smethod_13(typeof(Delegate94).TypeHandle);
	}

	internal static Delegate94 delegate94_0;
}
